@charset "UTF-8";
/* CSS Document */

/* for fullwide Adjust  JA */
@media (min-width: 768px) { 
p { font-size:16px; }
h1, .h1 { font-size:32px; }
h2, .h2 { font-size:28px; }
h3, .h3 { font-size:22px; }
h4, .h4 { font-size:18px; }
h5, .h5 { font-size:18px; }
}
@media (min-width: 1024px) {
h1 { font-size:38px; }
h2 { font-size:32px;}
p { font-size:16px; } 
h3, .h3 {font-size:24px;}
h4, .h4 { font-size:20px; }
h5, .h5 { font-size:18px; }
}
@media (min-width: 1080px) {
h1 { font-size:38px; }
h2 { font-size:32px;}
p { font-size:18px; } 
h3, .h3 {font-size:24px;}
h4, .h4 { font-size:20px; }
h5, .h5 { font-size:18px; }
}
@media (min-width: 1331px) {
h1 { font-size:40px; }
h2 { font-size:38px;}
p { font-size:20px; } 
h3, .h3 {font-size:28px;}
h4, .h4 { font-size:24px; }
h5, .h5 { font-size:20px; }
}

@media (max-width: 767px) {
p { font-size:15px; }
h1, .h1 { font-size:30px; }
h2, .h2 { font-size:24px; }
h3, .h3 { font-size:20px; }
h4, .h4 { font-size:18px; }
}



.contWrap.work a:hover p, .contWrap.style a:hover p {
opacity: 1;
}
.contWrap.information {
overflow: hidden;
}
.contWrap.information ul {
width: 100%;
max-width: 1240px;
margin: 0 auto;
padding: 0 13px 40px;
}
.contWrap.information ul li {
display: block;
width: 20%;
padding: 0 7px 14px;
float: left;
}
.new .contWrap.information ul li {
width: 33.333333%;
}
.contWrap.information ul lia {
display: block;
}
.contWrap.information ul li p {
display:block;
width:100%;
height:180px;
margin:0;
padding: 0;
text-align:center;
background-color:#FFF;
position: relative;
}
.contWrap.information ul li p span {
display:inline-block;
width: 100%;
padding: 0 10px;
font-size: 2rem;
text-align: center;
vertical-align: middle;
margin: auto;
position:absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: all .5s;
}
.contWrap.information ul li a:hover p span {
color:#AAA;
}



@media screen and (max-width: 768px) {
.contWrap.work a p, .contWrap.style a p {
opacity: 1;
}
}

@media screen and (max-width: 800px) {

h3 {
font-size: 3.5rem;
}
.subttl{
font-size: 2rem;
}

.recmessage a p {
font-size: 2.6rem;
}
.contWrap.about a {
width: 100%;
}
.contWrap.about a p {
font-size: 2.6rem;
}

.contWrap.information ul li p {
height:150px;
}
.contWrap.information ul li p span {
font-size: 1.8rem;
}
}

@media screen and (max-width: 640px) {

.contWrap.information ul li,
.new .contWrap.information ul li,
.handicap .contWrap.information ul li {
width: 50%;
}

.recmessage {
margin: 0;
}

}

@media screen and (max-width: 480px) {
img.sp {
display: block;
}

img.pc {
display: none;
}

h3 {
font-size: 2.6rem;
}
.subttl{
font-size: 1.6rem;
}

.recmessage a p {
font-size: 2.2rem;
top: 50%;
left: 40%;
transform: translate(-30%, -60%);
}
.recmessage a.banner {
margin: 50px 20px 0;
}
.recmessage a.banner img {
width:calc(100% - 40px);
}
.contWrap.about a {
width: 100%;
}
.contWrap.about a p {
font-size: 2rem;
}

.contWrap.work a p, .contWrap.style a p {
font-size: 1.6rem;
}

.contWrap.information ul li p {
height: 70px;
}
.contWrap.information ul li p span {
font-size: 1.4rem;
line-height: 1.4;
}

}



/* 180522 アコーディオン表示用　*/
.accordion-wrapper {
  width: 300px;
  margin: 0 auto;
}

.accordion-wrapper h3 {
  margin: 2px;
  padding: 10px 0;
  background-color: #096c47;
  color: white;
  text-align: center;
  cursor: pointer;
}

.accordion-wrapper p {
  margin-top: 10px;
  padding: 0 10px;
}

.hide {
  display: none;
}

.add {
  display: block;
}

accordion {
  width: 500px;
}
 
#accordion > dt {
  border-bottom: solid 1px white;
  background-color: #696969;
  color: white;
  cursor: pointer;
  padding: 10px;
  font-weight: bold;
}
 
#accordion > dd {
  border: solid 1px Silver;
  margin: 0px;
  padding: 10px;
}

.video{
  position:relative;
  width:100%;
  padding-top:56.25%;
}
.video iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

.disp-inBlock{display:inline-block;}
.v-btm{vertical-align:bottom;}
.v-top{vertical-align:top;}


#adv00{
  padding-top: 100px;
}
#feature{
   margin-top:-100px;
  padding-top:100px;
}


#adv01{
  padding-top: 100px;
}
#feature1{
   margin-top:-100px;
  padding-top:100px;
}

#adv02{
  padding-top: 100px;
}
#feature2{
   margin-top:-100px;
  padding-top:100px;
}


#adv10{
  padding-top: 100px;
}
#feature0{
   margin-top:-100px;
  padding-top:100px;
}



#adv03{
  padding-top: 100px;
}
#feature3{
   margin-top:-100px;
  padding-top:100px;
}

.wrap{
  display: -webkit-box; /*Android4.3*/
  display: -moz-box;    /*Firefox21*/
  display: -ms-flexbox; /*IE10*/
  display: -webkit-flex; /*PC-Safari,iOS8.4*/
  display: flex
}

.wrap2{
  position:relative;
  width:100%;
  padding-top:56.25%;
}


.cg-btn-ad a {
    display: inline-block;
    font-weight: normal;
    padding: 0.8em 40px 0.8em;
    margin: 1px 0;
    font-size: 14px;
    line-height: 1em;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #333;
    background-image: url(/00cmn/img/common/nav-arrow-g.png);
    background-repeat: no-repeat;
    background-position: right center;
    box-sizing: border-box;
}


.youtubead{
position:relative;
 width:100%;
 padding-top:56.25%;
 }
 .youtubead iframe{
 position:absolute;
 top:0;
 right:0;
 width:100%;
 height:100%;
 }
